/* services-for-business-hero-section */
.services-for-business-hero-section .section-title {
  text-align: left;
  font-size: 24px;
}
.services-for-business-hero-section .brand-btn {
  height: 62px;
  margin-top: auto;
}

.services-for-business-hero-section__cards {
  display: flex;
  flex-direction: column;
  justify-content: center;
  gap: 18px;
}

.services-for-business-card {
  width: 100%;
  display: flex;
  flex-direction: column;
}

.services-for-business-card__image {
  width: 100%;
  border-top-left-radius: 16px;
  border-top-right-radius: 16px;
  overflow: hidden;
  aspect-ratio: 345/175;
}
.services-for-business-card__image img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

.services-for-business-card__content {
  padding: 30px 30px;
  border-bottom-left-radius: 16px;
  border-bottom-right-radius: 16px;
  border: 1px solid #EBECF0;
  background-color: #FFF;
  flex-grow: 1;
  display: flex;
  flex-direction: column;
}

.services-for-business-card__title {
  font-size: 20px;
  line-height: 1.5;
  margin-bottom: 25px;
}

.services-for-business-card__text {
  font-size: 14px;
  font-weight: 400;
  line-height: 1.5;
  margin-bottom: 25px;
}

@media (min-width: 768px) {
  .services-for-business-hero-section .section-title {
    font-size: 51px;
    text-align: center;
    max-width: 810px;
    margin-left: auto;
    margin-right: auto;
  }
  .services-for-business-hero-section__text {
    text-align: center;
    max-width: 710px;
    margin-left: auto;
    margin-right: auto;
    font-size: 16px;
  }
  .services-for-business-hero-section__cards {
    flex-wrap: wrap;
    flex-direction: row;
    gap: 20px;
  }
  .services-for-business-card__title {
    font-size: 24px;
  }
  .services-for-business-card {
    width: calc(50% - 10px);
  }
  .services-for-business-card__title {
    display: flex;
    align-items: center;
  }
  .services-for-business-hero-section .brand-btn {
    height: 76px;
  }
}
@media (min-width: 1200px) {
  .services-for-business-hero-section__cards {
    gap: 30px;
  }
  .services-for-business-card {
    width: calc(33.33% - 20px);
  }
  .services-for-business-card--wide {
    width: calc(50% - 15px);
  }
  .services-for-business-hero-section__text {
    font-size: 20px;
    max-width: initial;
  }
  .services-for-business-hero-section .section-title {
    max-width: initial;
  }
}
.our-business-opportunities {
  width: 100%;
  position: relative;
}
.our-business-opportunities .section-title {
  text-align: center;
  max-width: 260px;
  margin-left: auto;
  margin-right: auto;
}

.our-business-opportunities__text {
  text-align: center;
}

.our-business-opportunities__grid {
  display: flex;
  flex-wrap: wrap;
  gap: 15px;
}

.our-business-opportunity-card {
  width: calc(50% - 7.5px);
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  padding: 20px;
  border-radius: 16px;
  border: 1px solid #EBECF0;
  background-color: #FFF;
  transition-duration: 0.25s;
}

.our-business-opportunity-card__icon {
  width: 52px;
  height: 52px;
  border-radius: 12px;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 20px;
  background-color: var(--color-orange-light);
  transition-duration: 0.25s;
}

.our-business-opportunity-card__title {
  color: #34302E;
  font-size: 18px;
  font-weight: 500;
  line-height: 1.5;
  min-height: 40px;
  display: flex;
  align-items: flex-end;
  transition-duration: 0.25s;
}

.our-business-opportunity-card:hover .our-business-opportunity-card__title {
  color: var(--color-orange);
}

.our-business-opportunity-card:hover {
  border-color: var(--color-orange-light);
}

.our-business-opportunity-card:hover .our-business-opportunity-card__icon {
  background-color: var(--color-orange);
}

.our-business-opportunity-card-section-bg {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: 0;
  width: 100%;
  height: auto;
  -o-object-fit: contain;
     object-fit: contain;
}

@media (min-width: 500px) {
  .our-business-opportunities .section-title {
    max-width: 400px;
  }
  .our-business-opportunities__text {
    max-width: 450px;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
  }
}
@media (min-width: 768px) {
  .our-business-opportunities__grid {
    margin-top: 50px;
  }
  .our-business-opportunities__grid {
    gap: 20px;
    max-width: 900px;
    margin-left: auto;
    margin-right: auto;
  }
  .our-business-opportunity-card {
    width: calc(50% - 10px);
    padding: 30px;
  }
  .our-business-opportunity-card__icon {
    margin-left: auto;
    width: 74px;
    height: 74px;
  }
  .our-business-opportunity-card__title {
    font-size: 24px;
    min-height: initial;
  }
  .our-business-opportunity-card__icon svg {
    width: 55%;
    height: 55%;
  }
  .our-business-opportunities .section-title {
    font-size: 48px;
    max-width: 550px;
  }
  .our-business-opportunities__text {
    max-width: 530px;
  }
}
@media (min-width: 1200px) {
  .our-business-opportunities__grid {
    max-width: initial;
  }
  .our-business-opportunity-card {
    width: calc(25% - 15px);
  }
  .our-business-opportunity-card__icon {
    margin-bottom: 40px;
  }
  .our-business-opportunities .section-title {
    max-width: initial;
  }
}
.companies-that-we-trust-box {
  width: 100%;
  margin-top: 18px;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  gap: 15px;
}

.companies-that-we-trust__item {
  width: calc(50% - 7.5px);
  background-color: #FAFAFA;
  padding: 10px;
  display: flex;
  justify-content: center;
  align-items: center;
  aspect-ratio: 1/1;
}
.companies-that-we-trust__item svg {
  max-width: 80%;
}

.companies-that-we-trust-section .why-liner-box {
  align-items: flex-start;
}

.companies-that-we-trust__text {
  text-align: center;
}

.why-liner-box {
  display: flex;
  flex-direction: column;
  row-gap: 44px;
  margin-top: 45px;
}

.why-liner-card {
  position: relative;
  width: 100%;
  min-height: initial;
  display: flex;
  padding: 20px;
  flex-direction: column;
  justify-content: flex-start;
  gap: 15px;
  border-radius: 16px;
  border: 1px solid #EBECF0;
  background: #FFF;
}

.why-liner-card__icon {
  width: 52px;
  aspect-ratio: 1/1;
  border-radius: 12px;
  background-color: var(--color-orange-light);
  display: flex;
  justify-content: center;
  align-items: center;
  transition-duration: 0.2s;
  position: absolute;
  right: 20px;
  top: -26px;
}

.why-liner-card__title {
  font-size: 22px;
  line-height: 1.5;
}

.why-liner-card__list {
  margin-bottom: 0;
  padding-left: 0;
  list-style: none;
}

.why-liner-card__list li {
  position: relative;
  padding-left: 25px;
  margin-bottom: 8px;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.4;
}

.why-liner-card__list li::before {
  content: "";
  position: absolute;
  left: -1px;
  top: 50%;
  transform: translateY(-50%);
  width: 14px;
  aspect-ratio: 1/1;
  background-image: url("data:image/svg+xml,%3Csvg%20width%3D%2216%22%20height%3D%2216%22%20viewBox%3D%220%200%2016%2016%22%20fill%3D%22none%22%20xmlns%3D%22http%3A//www.w3.org/2000/svg%22%3E%0A%20%20%3Cpath%20d%3D%22M7.75%200.75V14.75M0.75%207.75H14.75%22%20stroke%3D%22%23F39314%22%20stroke-width%3D%221.5%22%20stroke-linecap%3D%22round%22%20stroke-linejoin%3D%22round%22/%3E%0A%3C/svg%3E");
  background-repeat: no-repeat;
  background-size: cover;
}

.why-liner-btn {
  margin-top: 30px;
}

@media (min-width: 576px) {
  .why-liner-btn {
    width: -moz-max-content;
    width: max-content;
    margin-left: auto;
    margin-right: auto;
  }
}
@media (min-width: 768px) {
  .why-liner-box {
    margin-top: 60px;
  }
  .why-liner-card__title {
    font-size: 36px;
  }
  .why-liner-card {
    padding: 60px 30px 30px 30px;
    row-gap: 30px;
  }
  .why-liner-card__list li {
    font-size: 16px;
    padding-left: 30px;
    margin-bottom: 15px;
  }
  .why-liner-card__list li::before {
    width: 18px;
  }
  .why-liner-card__icon {
    width: 80px;
    height: 80px;
    right: 30px;
  }
  .why-liner-card__icon svg {
    min-width: 59%;
    min-height: 59%;
  }
  .why-liner-card__title br {
    display: none;
  }
  .why-liner-btn {
    margin-top: 50px;
  }
  .why-liner-card__icon {
    top: -40px;
  }
  .why-liner-box {
    row-gap: 60px;
  }
  .companies-that-we-trust-box {
    margin-top: 20px;
    display: flex;
    gap: 20px;
  }
  .companies-that-we-trust__item {
    width: calc(50% - 10px);
    aspect-ratio: 345/150;
  }
}
@media (min-width: 1200px) {
  .companies-that-we-trust-section .why-liner-card__title {
    font-size: 30px;
  }
  .companies-that-we-trust-section .why-liner-card__icon {
    top: -40px;
  }
  .why-liner-box {
    flex-direction: row;
    -moz-column-gap: 30px;
         column-gap: 30px;
    padding-top: 40px;
  }
  .why-liner-card {
    width: calc(33.33% - 20px);
  }
  .why-liner-btn {
    margin-top: 60px;
  }
  .companies-that-we-trust-section .why-liner-box {
    padding-top: 80px;
    margin-top: 80px;
  }
  .why-liner-card__title br {
    display: block;
  }
  .companies-that-we-trust-box {
    margin-top: 60px;
  }
  .companies-that-we-trust-section .why-liner-card:nth-child(2) {
    top: -40px;
    position: relative;
  }
  .companies-that-we-trust-section .why-liner-card:nth-child(3) {
    top: -80px;
    position: relative;
  }
  .companies-that-we-trust-box {
    justify-content: center;
  }
  .companies-that-we-trust__item {
    width: calc(25% - 15px);
    height: 150px;
  }
  .companies-that-we-trust-section .section-title br {
    display: none;
  }
}
@media (min-width: 1400px) {
  .companies-that-we-trust-box {
    left: -45px;
    position: relative;
    width: calc(100% + 90px);
  }
}
